cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chip Childers <chipchild...@apache.org>
Subject Re: Do I need to use a new version of DevCloud with each CloudStack release?
Date Wed, 04 Jun 2014 19:19:35 GMT
Not really, that's just by happenstance that it happened...  the orig
DevCloud was actually from all the way back at 4.0.0-incubating.

On Wed, Jun 4, 2014 at 3:04 PM, Demetrius Tsitrelis
<Demetrius.Tsitrelis@citrix.com> wrote:
> I see that DevCloud was available for 4.2 and then DevCloud 2.0 was available for 4.3
so does that mean that there will be a DevCloud 3.0 for 4.4?

Mime
View raw message